import * as $dara from '@darabonba/typescript';
import { ModifyHpcClusterAttributeResponseBody } from "./ModifyHpcClusterAttributeResponseBody";
export declare class ModifyHpcClusterAttributeResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ModifyHpcClusterAttributeResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
